\version "2.17.97"
#(ly:set-option 'point-and-click #f)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The Second Booke of songs or Ayres of 2/ 4/ amd 5/parts: with Tableture for the Lute or orpherian, with the Violl de Gamba."
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "III. Sorrow sorrow stay,"
	instrument = "Basso"
}
wordsdefaultVA = \lyricmode  {
Sor-  row sor-  row stay, lend true re-  pen-  tant teares, lend true re-  pen-  tant re-  pen-  tant teares, 
to a woe-  full, woe-  full wretch-  _  ed wight, hence, hence, dis-  paire with they tor-  ment-  ing feares, with they tor-  ment-  ing   
feares, Oh doe not my poore heart my poore heart af-  fright: pit-  tie, pit-  tie, help now or ne-  ver, mark mee  
not to end-  lesse paine, O mark me not to end-  lesse paine, a-  lasse I am con-  dem-  ned, con-  dem-  ned e-  ver: a-  lasse I am con-  dem-  ned, con-   
demn-  ed, I am con-  demn'd e-  ver,  no hope, no help, ther doth re-  maine, but downe, downe, downe, downe, downe I fall, but  
downe, down, down, down, down, down I fall,  downe and a-  rise, downe and a-  _  _  rise, a-  rise _   I ne-  ver shall, but downe, downe,  
downe, downe, downe I fall, but downe, downe, downe, downe, downe, downe I fall, downe and a-  rise, downe and a-  _  _  rise,  a-  _  rise, a-  rise,  
a-  rise, a-  rise, a-  rise I ne-  ver shall.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment.break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Staff.Custos.style = #'mensural
\override Score.RehearsalMark.extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "-"

% %MIDI nobarlines
 % %gchordfont Helvetica 12 box
 % %MIDI transpose -24
 \override Staff.TimeSignature.style = #'C
 \time 4/4 \key g \dorian \clef bass
   g1    fis1    g2.    g4    d2.    d'4    b4    c'4    a4.    a8    g2    r4  
 g,4    d2.    e4    f4    d4    f2    e1    d1    g,2      g4    g4    g2    
fis!2    g2.    a4    bes4.    c'8    a2    g2    r4   g,4    d4.    e8    f4   
 c4    d4.    c8    bes,4    bes,4    a,1    d2    g4    fis!4    g4.    g8   
   d4.    d8    bes,4    g,4    bes,4    c4    d4    ees4    c2    d2.    d4    
  g,1 ^\markup \box \large "A"   c\breve    a,1.    d2    g,4    g4    d4    g4    f2    bes,2    
bes,2    a,2        g,4    d4    bes,4    g,4    d4.    c8    bes,2    a,2    
g,4    d4    f4    bes,4    d2    g4    f2    d4    c4    bes,4    a,2    g,4   
 d4    bes,4    g,4    a,2    d4.    d8    c4    bes,4    a,2    g,4    d4    
bes,4    g,4      a,2    d2    r4   d4    g,4    fis,4    g,2    d2    g,2    
r4   c4    a,2    r4   d4    bes,4    g,4    d4.    d8      g,2 ^\markup \box \large "B"   g2    f2 
   ees!2    d2    c4    bes,4    a,2    g,4.    g8      f2    ees!2    d2    c4 
   bes,4    a,4.    a,8    g,2    r4   d4    g4    a4    bes2    r4   f,4    
bes,4    c4    d4    e4    fis!4    g2    fis!4    g4    g,4    d4.    d8    
g,2    g2    f2    ees!2      d2    c4    bes,4    a,2    g,4.    g8    f2    
ees?2    d2    c4    bes,4    a,4.    a,8    g,2    r4   d4    g4    a4    bes2    
r4   f,4    bes,4    c4    d4    e4    fis!4    g2    fis!4    g4    d4    f4   
   bes,4    d4    g,4    bes,4    fis,!4    g,4.    g,8    d4    d4    g,\breve 
^\fermata   \bar "|."       
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \tempo 2 = 100
    }


}
% Local Variables:
% coding: utf-8
% End:

