\version "2.17.97"
#(ly:set-option 'point-and-click #t)
%end incipit

\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef C on first line\\\\(1)I suspect that there should be a tie between this and the previous note\\\\Dowland has them on two separate lines, but doesn't provide a new word."
	origin = "From The Second Booke of songs or Ayres of 2/ 4/ amd 5/parts: with Tableture for the Lute or orpherian, with the Violl de Gamba."
%	tagline = "Lily was here 1.5.3.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "III. Sorrow sorrow stay,"
	instrument = "Canto"
}
wordsdefaultVA = \lyricmode  {
Sor-  row sor-  row stay, lend true re-  pen-  tant teares, 
to a woe-  full, woe-  full wretch-  _  ed wight, hence, hence, dis-  paire with thy tor-   
ment-  ing feares: doe not, O doe  _  not my heart poore heart af-  fright, pit-  ty, pit-  ty, pit-  ty,  
pit-  ty, pit-  ty, pit-  ty, help now or ne-  ver, mark me not to end-  _  lesse paine, mark me not to end-  _  lesse paine,   
a-  las I am con-  dempne'd,  a-  las I am con-  dempne'd, I am con-  demp-  ned e-  ver, no hope, no  
help, ther doth re-  maine, but downe, down, down, down I fall, but downe, down, down, down I fall,  downe  
and a-  rise, downe and a-  rise, I ne-  ver shall, but downe, downe, downe  
downe, I fall, but downe, downe, downe, downe I fall, downe and a-  rise, downe and a-  rise,   
_  I ne-  ver shall.  
}
voicedefault =  {
\set Staff.autoBeaming = ##f
\set Staff.verticalExtent = #'(-4 . 4)

\override Score.BreakAlignment.break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
\accidentalStyle forget
\override NoteHead.style = #'baroque
\override Staff.Custos.style = #'mensural
\override Score.RehearsalMark.extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "-"

% %MIDI nobarlines
 % %gchordfont Helvetica 12 box
 \override Staff.TimeSignature.style = #'C
 \time 4/4 \key g \dorian   r2   bes'2.    a'4    a'2.    g'4    g'2    
\bar "|"   r1   r2   r4   c''4    \bar "|"   bes'4    g'4    bes'4    bes'4    
\bar "|"   a'1    r1   \bar "|"     r2   r4   g'8    g'8    g'2    fis'2    
\bar "|"   g'2.    a'4    bes'4.    c''8    a'2    g'1    r1   \bar "|"   r2   
bes'2    r4   a'2    c''4    \bar "|"   bes'4    a'2    g'2    f'4      e'4.    
e'8    d'1    \bar "|"   r4   d''4    d''2    r4   d''2    c''8    bes'8    
\bar "|"   a'4    g'4    c''2.    bes'4    a'4.    a'8      g'1 ^\markup \box \large "A"   \bar "|" 
  r2   r4   g'4.    g'8    g'8    g'8    g'4    g'4    \bar "|"     r2   r4   
a'4.    a'8    a'8    a'8    a'4    a'4    \bar "|"   r4   bes'4    a'4    
bes'4    c''2    bes'2    \bar "|"   r4   d''4    c''4    f'4    bes'!4    a'4. 
   d'8    g'4    \bar "|"   fis'2    r4   d''4    c''4    f'4    bes'4    a'4.  
  d'8    g'4    fis'!2    \bar "|"   r1   r2   r4     c''4    \bar "|"   bes'4  
  a'4    g'4    bes'4    a'2    r2   \bar "|"   r2   r4   c''4    bes'4    a'4  
  g'4    bes'4    \bar "|"   a'2    r4   a'4    a'4    a'4    bes'4    a'4    
\bar "|"   g'2    fis'2    r4   bes'4    g'2    \bar "|"   r4   c''4      a'2   
 r4   bes'4    a'4.    a'8    \bar "|"     g'2 ^\markup \box \large "B"   r4   d''2    c''2    
bes'2    a'2    g'4.    g'8    fis'4  \bar "" \break  r4   d''2    c''2    bes'2    a'2    
g'4.    g'8    fis'!4    r4   d'4    \bar "|"     g'4    a'4    bes'2    
\bar "|"   r4   f'4    bes'4    c''4    d''\breve    \bar "|"   r4   bes'4    
a'4.    a'8    \bar "|"   g'2    r4   d''2    c''2    bes'2    a'2      g'4.    
g'8    fis'4    \bar "-"\break r4   d''2    c''2   bes'2    a'2    g'4.    g'8    fis'!4    
r4   d'4    \bar "|"   g'4    a'4    bes'2    r4   f'4    bes'4    c''4    
\bar "|"   d''\breve        d''\breve ^"(1)"   \bar "|"   r4   bes'4    a'4.
a'8    g'\breve ^\fermata   \bar "|."   
}\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="default" \lyricsto "default" \wordsdefaultVA

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
}	}
	
  \midi {
    \tempo 2 = 100
    }


}
% Local Variables:
% coding: utf-8
% End:

